[File]
Author=Audrius Serapinas serasirco@gmail.com
LangId=1063
Name=Lietuvių (Lietuva) (LT)
VersionId=0

[Scrobbler]
0=Scrobbling'as
1=Jūs esate prisijungę kaip: %s
2=Kai kurios funkcijos bus nepasiekiamos atsijungus. Ar norite tęsti?
3=Įvyko klaida!
4=Svečias
5=Turite prisijungti!
6=Scrobbler eilės būsena: %s
7=Ar tikrai norite pašalinti %s profilį iš programos?
8=Vartotojo vardas:
9=Slaptažodis:
10=Žetonas:

[Scrobbler.Auth]
btnAllowAccess=Suteikti prieigą
btnOk=OK
Caption=Autorizacija
lbDetails=Turite patvirtinti leidimų užklausą savo $name profilyje, kad papildinys veiktų tinkamai:\n\n1. Spustelėkite mygtuką „Leisti prieigą“, kad atidarytumėte $name profilį interneto naršyklėje.\n\n2. Atsidariusiame interneto naršyklės puslapyje spustelėkite mygtuką „Taip, leisti prieigą“.\n\n3. Sėkmingai patvirtinę $name profilį, šiame lange spustelėkite mygtuką „OK“.

[Scrobbler.Settings]
btnAdd=Pridėti...
btnAuthorize=Prisijungti
btnLog=Rodyti žurnalą
btnLogOff=Atsijungti
cbAlbumArtSearch=Atsisiųskite albumo iliustracijas iš %s paslaugos
cbAllowScrobblingForURLs=Leisti scrobblinti internetinius takelius
cbAutoLove=* Mėgstamiausias takelis, kai takeliui nustatytas 5 žvaigždučių ženklas
cbAutoUnlove=* Nepatinka takelis, kai takeliui nustatytas mažesnis nei 3 žvaigždučių įvertinimas
cbScrobbling=* Leisti scrobblinti
cbTrackInfo=Rodyti informaciją apie pradėtą groti takelį
cbTrayIcon=Rodyti dėklo piktogramą
cbTrayNotifyOnError=Perspėti apie klaidas
G1=Įvairūs
G2=Autorizacija
L1=leidžiamas failas
L2=Scrobble failą, jei leidžiama:
L3=Ignoruoti takelius iš šių aplankų:
lbAuthorizationWarning=* Reikalingas leidimas
lbProfileLink=Mano profilis %s
miAddPath=Pridėti...
miDeletePath=Ištrinti
miLogIn=Prisijungti...
miMyProfile=Mano profilis...
miMyRecommendations=Mano rekomendacijos...
miSignIn=Prisijungti...
P1=Nustatymai
P2=Profiliai
W1=Turite pridėti bent vieną profilį, kitaip papildinys neveiks
W2=Kai kurioms funkcijoms reikalingas leidimas (žr. puslapį „Nustatymai“)

[Scrobbler.Settings.spIgnoredPaths]
c[0]=Kelias
c[1]=Rekursyvus

[Scrobbler.TrackInfo]
Caption=Informacija apie leidžiamą failą
L1=Sveiki, %s!
L3=Klausyta: %d
L4=Klausytojai: %d
L5=Jūs klausėte: %d
L6=Panašus
L7=Panašūs takeliai
L8=Panašūs atlikėjai
pcpArtistInfo=Atlikėjų informacija
pcpTrackInfo=Takelio informacija
pnlScrobblingProgress.h=Scrobbler pažanga
Status=Ieškoma informacijos...|Informacijos apie takelį nerasta|Niekas negroja

[Scrobbler.TrayIcon]
miErrorInfo=Klaidos detalės
miLoveTrack=Patinka
miProfile=Mano profilis
miRecommendations=Mano rekomendacijos
miScrobbling=Įgalinti Scrobbler
miSettings=Parinktys
miShowTrackInfo=Informacija apie takelį
miUnloveTrack=Nepatinka

